<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        is-multidex="false"
        jar="E:\AndroidStudioSimple\demo-fingerprint20190214\libs\andbase.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.2"
        sha1="77bf5b5f0ac51ec327ebcf9e12f7d38af2e8f508">
        <dex dex="E:\AndroidStudioSimple\demo-fingerprint20190214\build\intermediates\pre-dexed\debug\andbase_2f2dd0fd642829c9299305a253825148a1bc8037.jar" />
    </item>
    <item
        is-multidex="false"
        jar="E:\AndroidStudioSimple\demo-fingerprint20190214\libs\andbase.jar"
        jumboMode="false"
        optimize="true"
        revision="23.0.1"
        sha1="77bf5b5f0ac51ec327ebcf9e12f7d38af2e8f508">
        <dex dex="E:\AndroidStudioSimple\demo-fingerprint20190214\build\intermediates\pre-dexed\debug\andbase_2f2dd0fd642829c9299305a253825148a1bc8037.jar" />
    </item>
    <item
        is-multidex="false"
        jar="F:\android\adt-bundle-android_studio\android-sdk_r24.4.1-windows\android-sdk-windows\extras\android\m2repository\com\android\support\support-v4\18.0.0\support-v4-18.0.0.jar"
        jumboMode="false"
        optimize="true"
        revision="23.0.1"
        sha1="44ec51e9d395a47aab135e5e1b556c0007442156">
        <dex dex="E:\AndroidStudioSimple\demo-fingerprint20190214\build\intermediates\pre-dexed\debug\support-v4-18.0.0_50b2f182b50be420dbe10a4f7233b47c81eba377.jar" />
    </item>
    <item
        is-multidex="false"
        jar="F:\android\adt-bundle-android_studio\android-sdk_r24.4.1-windows\android-sdk-windows\extras\android\m2repository\com\android\support\support-v4\18.0.0\support-v4-18.0.0.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.2"
        sha1="44ec51e9d395a47aab135e5e1b556c0007442156">
        <dex dex="E:\AndroidStudioSimple\demo-fingerprint20190214\build\intermediates\pre-dexed\debug\support-v4-18.0.0_50b2f182b50be420dbe10a4f7233b47c81eba377.jar" />
    </item>
    <item
        is-multidex="false"
        jar="E:\AndroidStudioSimple\demo-fingerprint20190214\libs\cw-deviceapi20191022.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.2"
        sha1="1a1d5f3a1b919d2b475bcf8c40db433e27127b4f">
        <dex dex="E:\AndroidStudioSimple\demo-fingerprint20190214\build\intermediates\pre-dexed\debug\cw-deviceapi20191022_c72771d95d4a9f87dffca3d9c91b91113c08f2d7.jar" />
    </item>
    <item
        is-multidex="false"
        jar="E:\AndroidStudioSimple\demo-fingerprint20190214\libs\xUtils-2.5.5.jar"
        jumboMode="false"
        optimize="true"
        revision="23.0.1"
        sha1="d7b27a19b6f7ed3d26d9157147545c94ea8ee535">
        <dex dex="E:\AndroidStudioSimple\demo-fingerprint20190214\build\intermediates\pre-dexed\debug\xUtils-2.5.5_644a4f9fb8a36d973941f81b7ff6eaba30dcbbf3.jar" />
    </item>
    <item
        is-multidex="false"
        jar="E:\AndroidStudioSimple\demo-fingerprint20190214\libs\xUtils-2.5.5.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.2"
        sha1="d7b27a19b6f7ed3d26d9157147545c94ea8ee535">
        <dex dex="E:\AndroidStudioSimple\demo-fingerprint20190214\build\intermediates\pre-dexed\debug\xUtils-2.5.5_644a4f9fb8a36d973941f81b7ff6eaba30dcbbf3.jar" />
    </item>
    <item
        is-multidex="false"
        jar="E:\AndroidStudioSimple\demo-fingerprint20190214\libs\cw-deviceapi20191022.jar"
        jumboMode="false"
        optimize="true"
        revision="23.0.1"
        sha1="1a1d5f3a1b919d2b475bcf8c40db433e27127b4f">
        <dex dex="E:\AndroidStudioSimple\demo-fingerprint20190214\build\intermediates\pre-dexed\debug\cw-deviceapi20191022_c72771d95d4a9f87dffca3d9c91b91113c08f2d7.jar" />
    </item>

</items>
